/* ==================================================
1600px
================================================== */

 /* @media (max-width:1690px){

.hero-content{
    justify-content:center;

    padding-top:40px;
    width:41%;
    padding:0 60px;

}

.hero-video{

    width:59%;

}

.hero-content img{

    width:170px;

}

.hero-content h1{

    font-size:120px;
    line-height:1.05;

}

.hero-subtitle{

    font-size:24px;

}

.hero-content p{

    font-size:20px;

}

.hero-content p span{

    font-size:28px;

}

.hero-buttons{

    margin-top:18px;

}

} */





/* =========================
1400px
========================= */





/* 
@media (max-width:1400px){

:root{
    --container:1200px;
}

.hero-content{
    padding:0 70px 0 60px;
}

.hero-content h1{
    font-size:120px;
}

.hero-subtitle{
    font-size:24px;
}

.hero-content p{
    font-size:20px;
}

.nav ul{
    gap:28px;
}

.nav a{
    font-size:19px;
}

} */

/* =========================
1200px
========================= */

/* @media (max-width:1200px){


.logo{

    width:210px;

}

.logo img{

    height:120px;

}

.header{

    padding:18px 0;

}

.header.scrolled{

    padding:14px 0;

}


section{
    padding:90px 0;
}


.section-label{
    font-size:28px;
}

.section-title h2{
    font-size:48px;
}

.section-title p{
    font-size:22px;
}


.btn-primary,
.btn-secondary{

    font-size:18px;

    padding:14px 24px;

}














.hero{

    min-height:900px;

}

.hero-content{

    width:46%;
    padding:0 35px;


}

.hero-video{

    width:54%;

}

.hero-content img{

    width:120px;
    margin:0 0 25px;

}

.hero-content h1{

    font-size:78px;
    line-height:1.1;
    margin-top:0;

}

.hero-subtitle{

    font-size:18px;
    letter-spacing:2px;

}

.hero-content p{

    font-size:16px;
    line-height:1.6;

}

.hero-content p span{

    font-size:22px;

}

.hero-buttons{

    flex-direction:column;
    align-items:flex-start;
    gap:14px;

}

.hero-buttons a{

    width:210px;
    padding:12px 20px;
    font-size:15px;

}


.car-grid{

    grid-template-columns:repeat(4,1fr);

    gap:18px;


}



.process-wrapper{

    grid-template-columns:380px 1fr;

    gap:40px;

}

.process-left{
    padding-right:20px;
}

.review-page{

    grid-template-columns:repeat(2,1fr);

}


.featured-grid{

    gap:20px;
    grid-template-columns:repeat(2,1fr);
}



.featured-card{

    border-radius:24px;

}

.featured-card img{

    height:220px;

}



.contact-content{

    width:60%;

    padding:50px;

}

.contact-buttons{

    flex-wrap:wrap;

}

.contact-content h2{

    font-size:46px;

}

.contact-content p{

    font-size:20px;

}

.contact-label{

    font-size:26px;

}

.footer-inner{

    gap:40px;

    grid-template-columns:1fr;
}



.footer-brand .ft-call{

    font-size:26px;

}

.why-grid{

    grid-template-columns:repeat(3,1fr);

    gap:20px;

}

.why-card{
    height:100%;
}

.event-section{

    padding:40px 0;

}

.event-banner-pc{

    border-radius:24px;

}


.car-card .car-title{

    font-size:18px;

}

.car-card .car-meta{

    font-size:13px;

    gap:8px;

}

.price-label{

    font-size:14px;

}

.car-price-value{

    font-size:22px;

}

.process-number{

    font-size:42px;

}

.process-info h3{

    font-size:24px;

}

.process-desc{

    font-size:20px;

}

.review-card{

    min-height:380px;

}

.review-title .real-review{
    font-size:40px;
}

.review-card h3{

    font-size:22px;

}

.review-card p{

    font-size:17px;

}
.contact-btn{

    font-size:18px;

}

.contact-item span{

    font-size:14px;

}
.footer-brand p{

    font-size:14px;

}

.footer-info p{

    font-size:14px;

}
.modal-content{

    max-width:1000px;

}

.modal-title{

    font-size:32px;

}

} */

/* =========================
992px
========================= */

/* @media (max-width:992px){

.header{

    padding:18px 0;

}

.logo{

    width:180px;

}

.nav ul{

    gap:18px;

}

.nav a{

    font-size:16px;

}

.hero{

    min-height:700px;

}

.hero-content h1{

    font-size:72px;

}

.section-title h2{

    font-size:44px;

}

.section-title p{

    font-size:22px;

}

.car-grid{

    grid-template-columns:repeat(3,1fr);

    gap:18px;

}

} */

/* @media (max-width:992px){

    html{

        overflow-x:auto;

    }

    body{

        min-width:1400px;

        overflow-x:auto;

    }

} */